html { -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
body,input,select,textarea,button { font-family: 'Microsoft Yahei', 'Helvetica Neue', Helvetica, 'Lucida Grande', Arial, 'Hiragino Sans GB', 'WenQuanYi Micro Hei', STHeiti, SimSun, sans-serif;}
body, h1, h2, h3, h4, p, ul, ol, dd, dl, form { margin: 0;}
hr { margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #eee;}
img { max-width: 100%; height: auto; vertical-align: top; -ms-interpolation-mode: bicubic; border: 0 ;}
ul { padding-left: 0; list-style-type: none;}
i, em { font-style: normal;}
big { font-size: 1.3em;}
small { font-size: 0.77em;}
a { -webkit-transition: all 0.3s ease; transition: all 0.3s ease; text-decoration: none; outline: 0;}
article, aside, dialog, footer, header, section, nav, figure, menu, audio, canvas, progress, video { display: block;}

body{min-width:1240px\9; overflow-x:auto;}
/*for ie9+*/
@media all and (min-width:0){
	body{min-width:0; overflow-x:hidden;}
}
body{font-size:13px; line-height:1.6; color:#666; background:#fff;}
a{color:inherit;}
a:hover {color:#00a1e9;}
::-moz-selection {color:#fff; background:#00a1e9;}
::selection {color:#fff; background:#00a1e9;}
::-webkit-input-placeholder {color:#aaa;} 
.placeholder {color:#aaa;}
.wrap{ width:1200px; margin:0 auto;}

/*导航其他*/
.top-blank{height:125px;overflow:hidden;background:none;}
.top-head{height:132px;position:fixed;top:0;width:100%;z-index:1000;background:none;}
.shadow{width:100%;height:7px;font-size:0;overflow:hidden;background:url(../images/nav_shadow.png) repeat-x;}

.top01{width:100%;height:30px;line-height:30px;background:#fff; border-bottom:1px solid #ecebeb;/*color:#f5f5f5;*/ color: #7c7c7c;overflow:hidden;}
.top01_center{text-align:left;/* width:362px;*//*padding-left:840px;margin:0 auto;*/ float:right;}
.top01_center img{float:left;margin-top:3px;}
.top02{height:95px;width:100%;box-shadow:2px 2px 4px #ccc;/*导航阴影*/}
.logo{width:365px;float:left;padding-top:20px;}


.search{width:150px; float:right; margin-top:40px;}
.search form{position: relative;width: 200px;margin: 0 auto;}
.d3{background: #767574;}
.d3 form{background: #efeeee;}
.d3 input, .d3 button{border: none;outline: none;background: transparent;}
.d3 input{width: 100%;height: 32px;padding-left: 15px;}
.d3 button{height: 32px;width: 42px;position: absolute;top: 0;right: 0;cursor: pointer;}
.d3 button:before{content: "\f002";font-family: FontAwesome;font-size: 16px;color: #fff;}

.nav{width:670px;float:left;}
.nav ul{width:680px;}
.nav li{width:86px;margin:0 5px 0 6px;float:left;text-align:center;/* position:relative;*/}
.nav a{width:86px;height:42px;padding-top:50px;display:block;font-size:1.33em;/*overflow:hidden;*/}
.nav li a:after{content: "";display: block;position: absolute;left: 50%;right: 50%;bottom: -3px;height: 3px;opacity: 0;background-color: #1d5294;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;}
.nav li a:hover:after{left: 1%;right: 1%;opacity: 1;-webkit-transition: all .5s;-o-transition: all .5s;-ms-transition: all .5s;transition: all .5s;}

.nav a#sel{border-bottom:3px solid #1d5294;color:#1d5294;}
.nav a#sel:hover:after{opacity: 0;}

.nav .sub{display:none;width:100%;padding:0;position:fixed;top:125px;overflow:hidden;text-align:left;z-index:110;left:0px;background-color:#f5f5f5;}
.nav .sub .nav_xiao{width:1200px;overflow:hidden;padding-top:5px;margin:0 auto;padding-bottom:50px;}
.nav .sub .nav_xiao .xiao_one{width:760px;float:right;overflow:hidden;}
.nav .sub .nav_xiao .xiao_one a{float:left;display:inline;height:28px;line-height:28px;width:108px;margin-right:12px;overflow:hidden;border-bottom:1px solid #d3d2d2;color:#313030;background:url(../images/201603/nav_dian.jpg) left center no-repeat;padding:0;padding-left:15px;margin-top:13px;font-size:12px;font-family:"宋体";}
.nav .sub .nav_xiao .xiao_one a:hover{color:#f3782a;}
.nav .sub .nav_xiao .xiao_two{margin-top:28px;width:760px;float:right;}
.nav .sub .nav_xiao .xiao_two img{float:left;margin-right:25px;}
.nav .sub .nav_xiao .xiao_two .nav_div{float:left;width:380px;padding-top:30px;font-size:12px;color:#666666;line-height:22px;}
.nav .sub .nav_xiao .xiao_two .nav_div h2{font-size:16px;color:#f3782a;font-weight:normal;letter-spacing:1px;line-height:36px;}

.nav .sub .nav_xiao .xiao_three{width:760px;float:right;overflow:hidden;}
.nav .sub .nav_xiao .xiao_three ul{width:790px;}
.nav .sub .nav_xiao .xiao_three ul li{float:left;display:inline;width:172px;height:190px;overflow:hidden;margin-right:19px;text-align:center;position:inherit;line-height:46px;margin-left:0px;}
.nav .sub .nav_xiao .xiao_three ul li img{width:100%;height:138px;display:block;}
.nav .sub .nav_xiao .xiao_three ul li a{color:#686868;width:100%;font-size:14px;height:100%;padding-top:17px;}
.nav .sub .nav_xiao .xiao_three ul li a:hover{color:#f3782a;}
.nav .sub .nav_xiao .xiao_three ul li:hover img{opacity: 0.8;filter: alpha(opacity=80);}
.nav .sub .nav_xiao .xiao_three ul.nav_wechat li{width:195px;}
.nav .sub .nav_xiao .xiao_three ul.nav_wechat li img{width:195px;height:138px;}

.nav .sub .nav_xiao .xiao_four{width:512px;overflow:hidden;margin-right:25px;margin-left:55px;}
.nav .sub .nav_xiao .xiao_four h2{font-size:18px;font-weight:normal;color:#333333;height:50px;line-height:50px;border-bottom:1px solid #b3b3b3;letter-spacing:3px;margin-top:10px;}
.nav .sub .nav_xiao .xiao_four .ul{width:590px;}
.nav .sub .nav_xiao .xiao_four .ul li{height:42px;line-height:42px;margin-right:80px;padding-right:10px;width:205px;overflow:hidden;float:left;display:inline;background:url(../images/nav_dian2.png) right center no-repeat;margin-left:0px;position:inherit;}
.nav .sub .nav_xiao .xiao_four .ul li a{padding:0;width:205px;text-align:left;}

.nav .sub .nav_xiao .xiao_five{width:740px;overflow:hidden;float:left;margin-top:15px;margin-left:50px; margin-right:40px; font-size:14px;line-height:30px;}
.nav .sub .nav_xiao .xiao_five img{width:320px;height:212px;}
.nav .sub .nav_xiao .xiao_five a{width:320px;height:212px;padding:0;margin-right:25px;float:left;}
.nav .sub .nav_xiao .xiao_five2{float: right;margin-right: 20px;text-align: left;width: 345px;margin-top:15px;}
.nav .sub .nav_xiao .xiao_five2 p{border-bottom: 1px solid #D9D9D9;box-shadow: none;font-size: 14px;padding: 10px 0;}
.nav .sub .nav_xiao .xiao_five2 p a{text-align: left;width: 200px;display: inline-block;padding-top:0;height:auto;padding: 5px 0;font-size:14px;}

.nav .sub .nav_xiao .xiao_six_l{float:left;width:140px;margin-left:70px;overflow:hidden;margin-top:35px;}
.nav .sub .nav_xiao .xiao_six_l a{display:block;height:46px;line-height:46px;font-size:16px;color:#333333;padding-left:20px;background:url(../images/yuming_pic9.png) left center no-repeat;padding-top:0;}
.nav .sub .nav_xiao .xiao_six_l a.osel{background:url(../images/yuming_pic9_on.png) left center no-repeat;color:#f3782a;}
.nav .sub .nav_xiao .xiao_six_r{float:left;width:990px;overflow:hidden;text-align:center;}
.nav .sub .nav_xiao .xiao_six_r img{display:block;margin:0 auto;margin-bottom:32px;transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;-ms-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;}
.nav .sub .nav_xiao .xiao_six_r a{float:left;width:140px;height:auto;border-left:1px solid #e2e3e3;padding-top:0;margin-top:50px;}
.nav .sub .nav_xiao .xiao_six_r a:hover img{margin-top:-4px;margin-bottom:36px;}


/*底部 footer*/
.footer{ min-height:400px;background:#e7e8ea; position:relative; z-index:4;}
.footer_top{padding:60px 0 30px;}
.footer_top dl{float:left; width:14%;}
.footer_top dl dt{font-size:17px; color:#666; margin-bottom:30px;}
.footer_top dl dt a:hover{font-weight:bold;}
.footer_top dl dd{font-size:13px; color:#666; line-height:30px;}
.footer_top dl.dl07{text-align:center;}
.footer_top dl.dl07 dt{cursor:pointer;}
.footer_top dl.dl07 dt span{display:inline-block; vertical-align:0;}
.footer_top dl.dl07 dt i{display:inline-block; vertical-align:0;}
.footer_top dl.dl07 dd{margin-bottom:15px;}
.footer_top .share_box .share_tit{font-size:14px; color:#666; text-align:center; margin-bottom:15px;}
.footer_top .share_box .bdsharebuttonbox{text-align:center;}
.footer_top .share_box a{display:inline-block; width:31px; height:31px; border-radius:50%; background:#fff; color:#a0a6b1; padding:0; margin:0 8px; text-align:center; float:none;}
.footer_top .share_box a i{display:block; font-size:20px; line-height:31px; margin:0;}
.footer_top .share_box a:hover{background:#00a1e9; color:#fff;}
.footer_top .ser_tit{font-size:14px; color:#666;}
.footer_top .ser_tel{font-size:24px; color:#00a1e9;}
.footer_bott .left{float:left;}
.footer_bott .right{float:right;}
.footer_bott{color:#666; font-size:12px; padding:20px 0;}

.website_gotop .gotop{position:fixed; right:20px; bottom:20px; background:url(../image/go_top.png) no-repeat center; width:40px; height:40px; z-index:10; cursor:pointer;}

/*分页样式1*/
.pageController{ height:50px; line-height:50px;margin-bottom:20px;font-size:14px;text-align:center;overflow:hidden}
.pageController span.nolink{padding: 6px 12px;background: #fff;color:#333;margin: 0 3px;border: 1px solid #eee;}
.pageController span font{padding: 6px 12px;background: #1c5494;color:#fff;margin: 0 3px;border: 1px solid #1c5494;}
.pageController a{padding: 6px 12px;background: #fff;color:#333;margin: 0 3px;border: 1px solid #eee;}
